=== debian/control ===
Source: prism-webapp-mapjack
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mapjack
Architecture: all
Depends: prism
Homepage: http://www.mapjack.com/
Description: MapJack WebApp for Prism
 MapJack WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
